> ## Documentation Index
> Fetch the complete documentation index at: https://docs.livingsecurity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# API 變更記錄

> Living Security 公開 API 的合約版本與變更內容。

Living Security 公開 API 採用以日期為基礎的合約版本
（`YYYY-MM-DD`）。已發布的 OpenAPI 文件會將其合約版本嵌入為
`info["x-contract-version"]`，且每個作業皆會將其生命週期階段宣告為
`x-lifecycle-stage`（`preview`、`compatibility` 或 `ga`）。

* 目前的規格一律可於
  [`/v1-reference/openapi-v1.json`](/v1-reference/openapi-v1.json) 取得。
* 版本化的參考快照可於
  `/v1-reference/openapi/<version>.json` 取得，例如
  [`/v1-reference/openapi/2026-07-01.json`](/v1-reference/openapi/2026-07-01.json)。

新增且向下相容的變更（例如新增作業、新增選用欄位）
會隨目前的合約版本一併發布。僅在發生重大變更時，才會發布新的合約版本，
並會在本頁面提供一則說明該變更及移轉方式的項目。

## 文件更新

**2026-08-25** — `/v1` 指南與 OpenAPI `servers` 清單現已列出
正式運作中的美國與歐盟區域主機。此為文件內容的釐清說明，
合約版本並未變更。請參閱[區域](/zh-Hant/developers/v1/regions)。

## 2026-07-01

`/v1` 公開 API 支援此合約版本。請使用
`Living-Security-Version: 2026-07-01` 固定此版本，或使用指派給
您服務帳戶的預設版本。

如需發出第一個請求，請參閱 [API 快速入門](/zh-Hant/developers/v1/quickstart)；如需 API 金鑰與 OAuth，請參閱[驗證](/zh-Hant/developers/v1/authentication)；如需取得正確的主機，請參閱[區域](/zh-Hant/developers/v1/regions)。

## 2026-08-05

此日期用於識別獨立的舊版 `/api/v1` 相容性合約，
並非新版 `/v1` API 的 `Living-Security-Version` 值。

* **人**：搜尋組織中的人員（`GET /people/search`）並擷取
  個別人員的成員資格（`GET /people/{personId}/membership`）。
* **API 存取金鑰**：建立、列出、輪替及撤銷 API 存取金鑰
  （`POST /access-keys`、`GET /access-keys`、`POST /access-keys/{id}/rotate`、
  `DELETE /access-keys/{id}`）。

此版本中的所有作業皆以 `compatibility` 生命週期
階段發布。如需驗證、分頁及錯誤處理相關資訊，請參閱[公開 API 概觀](/zh-Hant/developers/public-api/overview)；如需了解此合約如何演進，請參閱
[相容性與淘汰政策](/zh-Hant/developers/public-api/overview#%E7%9B%B8%E5%AE%B9%E6%80%A7%E8%88%87%E6%B7%98%E6%B1%B0)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.